package at.procon.eventhub.tachograph.service;

import at.procon.eventhub.service.EventDetailsFactory;
import org.springframework.stereotype.Component;

@Component
public class VuPlaceRowMapper extends AbstractTachographPlaceRowMapper {

    public VuPlaceRowMapper(EventDetailsFactory detailsFactory) {
        super(detailsFactory);
    }
}
